﻿.text-class-1{color:#6d6f70;
font-family:arial;
font-size:24px;
}
.text-class-2{color:#007236;
}
.text-class-3{color:#ffffff;
font-size:16px;
}
.text-class-4{color:#007236;
font-family:arial;
font-size:24px;
}
.text-class-5{color:#007236;
font-size:24px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-family:arial;
font-size:24px;
}
.text-class-8{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-9{color:#ffffff;
font-style:italic;
font-size:16px;
}
.text-class-10{color:#6d6f70;
font-family:arial;
}
.text-class-11{color:#ffffff;
font-size:24px;
}
.text-class-12{color:#ffffff;
font-size:13px;
}
